
Redmine - Defect #2767

When logging in after a failed attempt it will redirect to an incorrect url

2009-02-17 13:39 - Jonas Trollvik

Status: Closed Start date: 2009-02-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

After a failed login attempt and the a successfull login, you will get redirected to an incorrect url.

Related issues:

Is duplicate of Redmine - Defect #2517: bug in login form Closed 2009-01-15

History

#1 - 2009-02-17 13:40 - Jonas Trollvik

This is reproducible on http://www.redmine.org/ aswell.

#2 - 2009-02-17 19:52 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

This was already reported in #2517, fixed in the trunk with r2214, merged into the 0.8-stable branch with r2215, and thus included in the just-released

latest stable 0.8.1.
